# Uses of Class
org.eclipse.emf.cdo.spi.server.RepositoryActivityLog

Packages that use RepositoryActivityLog
Package
Description
org.eclipse.emf.cdo.spi.server
Server service provider interfaces and useful base implementations.

## Uses of RepositoryActivityLog in org.eclipse.emf.cdo.spi.server

Subclasses of RepositoryActivityLog in org.eclipse.emf.cdo.spi.server
Modifier and Type
Class
Description
`static class`
`RepositoryActivityLog.Rolling`
Methods in org.eclipse.emf.cdo.spi.server that return RepositoryActivityLog
Modifier and Type
Method
Description
`protected abstract RepositoryActivityLog`
RepositoryActivityLog.Factory.`create(Map<String,String> properties)`
`protected RepositoryActivityLog`
RepositoryActivityLog.Rolling.Factory.`create(Map<String,String> properties)`